# textdomain: piredo_api
Acacia Tree Sapling=Árbol joven de acacia
Amulet=Amuleto
Apple=Manzana
Aspen Tree Sapling=Temblón de Álamo
Black Granules=Gránulos negros
Black Liquid=Líquido negro
Black=Negro
Blue Geranium=Geranio azul
Blue Liquid=Líquido Azul
Blue=Azul
Book - Cooking=Libro - Cocina
Book - Folklore=Libro - Folclore
Book - Poetry=Libro - Poesía
Book - Superstition=Libro - Superstición
Book=Libro
Bottle=Botella
Brown Liquid=Líquido Marrón
Brown=Marrón
Candle=Vela
Chess Piece=Pieza de ajedrez
Cloudy Liquid=Líquido nublado
Cloudy=Nublado
Coin=Moneda
Completion=Finalización
Crystal=Cristal
Cyan=Cian
DEVELOPMENT VERSION=VERSIÓN DE DESARROLLO
Garlic Braid=Trenza De Ajo
Gold Crown=Corona Dorada
Gold Key=Llave dorada
Gold=Oro
Green Chrysanthemum=Crisantemo Verde
Green Liquid=Líquido Verde
Green=Verde
Iron Key=Llave de Hierro
Lighter=Mechero
Magenta=Magenta
Manuscript=Manuscristo
Mold=Moho
Obsidian Pot=Olla de obsidiana
Orange=Naranja
Paper - Clock=Papel - Reloj
Paper - Direction=Papel - Dirección
Paper - Furnaces=Papel - Hornos
Paper - Machine=Papel - Máquina
Paper=Papel
Pewter Gear=Engranaje de peltre
Pewter Key=Llave de peltre
Pewter Plate=Plato de peltre
Pewter Sword=Espada de peltre
Pine Tree Sapling=Árbol joven de pino
Pink Liquid=Líquido Rosa
Pink=Rosa
Programming - Warr1024=Programación - Warr1024
Purple Liquid=Líquido Morado
Purple=Morado
Red Liquid=Líquido Rojo
Red Rose=Rosa Roja
Red=Rojo
Russet Liquid=Líquido rojizo
Russet=Rojizo
See LICENSE.txt for all contributors=Ver LICENCIA.txt para todos los contribuyentes
Star Chart=Carta estelar
Steel Axe=Hacha de hierro
Steel Shovel=Pala de hierro
The Bathroom=El baño
The Bedroom=La habitación
The Brewery=La cervecería
The Clock=El reloj
The Dining Hall=El Comedor
The Final Altar=El último altar
The Forest Maze=El laberinto del bosque
The Forge=La fragua
The Fountain=La Fuente
The Garden=El jardín
The Graveyard=El cementerio
The Kitchen=La cocina
The Lake=El lago
The Library=La biblioteca
The Observatory=El Observatorio
The Parlor=El salón
The Pillars of Fire=Las columnas de fuego
The Prison=La cárcel
The Ring of Candles=El anillo de velas
The Theater=El teatro
The Throne Room=El salón del trono
The Tower=La torre
The Treasure Room=La Sala del tesoro
Time=Tiempo
Version=Versión
Watch=Observar
White Dandelion=Diente de león blanco
White=Blanco